# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.StatusReasonSEPA

Packages that use StatusReasonSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of StatusReasonSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as StatusReasonSEPA
Modifier and Type
Field
Description
`protected StatusReasonSEPA`
StatusReasonInformationSEPA.`rsn`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return StatusReasonSEPA
Modifier and Type
Method
Description
`StatusReasonSEPA`
ObjectFactory.`createStatusReasonSEPA()`
Create an instance of `StatusReasonSEPA`
`StatusReasonSEPA`
StatusReasonInformationSEPA.`getRsn()`
Gets the value of the rsn property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type StatusReasonSEPA
Modifier and Type
Method
Description
`void`
StatusReasonInformationSEPA.`setRsn(StatusReasonSEPA value)`
Sets the value of the rsn property.